body {
	margin:0px;
	padding:0px;
	font-family:arial, helvetica, verdana, sans-serif;
	color:#333;
	background-color:white;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#ccc;
	}
p {
	font-family:arial, helvetica, verdana, sans-serif;
	font-size:14px;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
#content>p {margin:0px;}
#content>p+p {text-indent:30px;}

a {
	color:#09c;
	font-size:12px;
	text-decoration:none;
	font-weight:600;
	font-family:arial, helvetica, verdana, sans-serif;
	}
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}

#header {
	margin:50px 5px 10px 5px;
	padding:17px 20px 0px 20px;
	/* IE 5 */
	height:33px; /* 14px + 17px + 2px = 33px */
	border-style:solid;
	border-color:black;
	border-width:1px 1px; /* top and bottom borders: 1px; left and right borders: 0px */
	line-height:5px;
	background-color:#eee;
		}

#content {
	margin:20px 50px 50px 190px;
	padding:5px;
	}

#menu {
	position:absolute;
	top:120px;
	left:5px;
	width:150px;
	padding:10px;
	background-color:#eee;
	border:1px #999;
	border-color: black;
	border-style:solid;
	line-height:17px;
		}

#submenu {
	position:absolute;
	top:120px ;
	left:190px;
	padding:2px;
	background-color:#eee;
	border:1px #999;
	border-color: black;
	border-style:solid;
	line-height: 16px;
		}

#forum {
	position:absolute;
	padding:2px;
	top:120px ;
	left:800px;
	right:5px;
	background-color:#eee;
	border:1px #999;
	border-color: black;
	border-style:solid;
	line-height: 16px;
		}

